model_parameters:
  onnx_model: 'hfnet_simp.onnx'
  march: 'bayes-e'
  output_model_file_prefix: 'hfnet'

input_parameters:
  input_name: "image"
  input_type_train: 'gray'
  input_layout_train: 'NHWC'
  input_type_rt: 'gray'
  input_layout_rt: 'NHWC'

calibration_parameters:
  calibration_type: 'skip'
  cal_data_dir: './calibration_data_processed'
  cal_data_type: 'uint8'

compiler_parameters:
  optimize_level: 'O3'
  jobs: 24

custom_op:
  custom_op_method: 'register'
